/*
Theme Name: LGH
Theme URI: http://www.brabamdemo.it/
Description: Tema Child di uncode
Author: Fabio
Author URI: http://example.com/
Template: uncode
Version: 1.0.0
Tags: tag che possono essere applicati al tuo tema separati da virgola
Text Domain: uncode-child
*/
/*** NEWSLETTER PROV ****/

.page-id-4016 h1.header-title.h1 {
    
}
.page-id-4016 p a{
    text-decoration:underline;
}
body:not(.menu-force-opacity) .style-dark-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-borders.menu-container {
    border-color: #fff !important;
}
/*** CORREZIONI PROVV. ****/

body{
    font-family:'Titillium Web' !important;
}
body.hmenu .menu-primary .menu-horizontal .menu-smart > li > a, .navbar-cta ul.menu-smart > li > a,
 h1.header-title,
.header-title,
h1,
h2,
h3,
h4,
h5{
        font-family: 'Titillium Web' !important;
}

body p {
    color: #777777 !important;
}
::-moz-selection { /* Code for Firefox */
  background: #75943a !important;
}

::selection {
  background: #75943a !important;
}
.style-color-lxmt-bg{
    background-color:#fff !important;
}

.main-wrapper a {
    color: #6d8b39;
}
.main-wrapper a:hover {
    color: #75943a;
}
.color-accent-border,
blockquote {
  border-color: #6d8b39 !important;
}
blockquote h4.rtejustify,
blockquote h4{
    font-weight:400;
    color:#000;
}

a.btn.btn-accent.btn-ripple-out.btn-border-animated {
    background-color: #6d8b39;
    color: #fff;
}
.btn.btn-border-animated:after, .btn-link.btn-border-animated:after{
    color: #6d8b39;
}
.border-accent-color {

    border-color: #75943a !important;
}
a.custom-link.btn.border-width-0.btn-accent.btn-block.btn-icon-left {
    background-color: #75943a;
    color: #fff;
}
.btn.btn-accent {
font-weight:700;
	text-transform: uppercase;
}
.pos-top.pos-center.align_left .border-accent-color.no-block-padding a.btn.btn-accent.btn-block.btn-icon-left {
    font-weight:700;
    font-size:15px;
    text-align:left;
    padding-left:20px !important;
    padding-right:20px !important;
    text-transform: uppercase;
}
button.gdpr-agreement.btn-accent.btn-flat {
    background-color: #6d8b39;
}
body.page-id-1785:not(.menu-force-opacity) .style-dark-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-borders{
    border-color: #fff !important;
}
ul#menu-responsabilita-sociale-laterale ul.sub-menu {
    height:0;
    overflow:hidden;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
ul#menu-responsabilita-sociale-laterale li:hover > ul.sub-menu {
    display:block;
     height:105px;
}
/*** PROVV IE ***/
.menu-container ul.menu-smart ul li > a,
.home-tab-new li a span,
.btn-container a,
h6,
.post-info,
.category-info,
.date-info{
        font-family: 'Titillium Web' !important;
  
}

.btn-container a{
        text-transform:uppercase;
}
ul#menu-main-top ul li a{
    color:#fff !important;
}




/*************/
.ff-header {
    display: none !important;
}
.ff-stream-wrapper{
	margin:0 !important;
}
.ff-stream {
	padding-top: 0 !important;
}
.single-post h1.header-title.h1 {
    color: #0057a6;
}
.single-post .post-info.left-t-right{
	display:none !important;
}
.single-post .main-container .row-container .double-top-padding {
    padding-top: 36px;
}
.home .ff-loadmore-wrapper .ff-btn {
    width: 96% !important;
    margin: 20px 0;
}
.page .wpcf7-form input[type="text"],
.page .wpcf7-form input[type="email"]{
	width:100%;
}
.page .wpcf7-form p label {
	font-weight: 400;
	font-size:12px;
}
.wpcf7-list-item-label {
    display: inline-block;
}
.row-padding-top .row.unequal {
    padding: 1px 0 0 0;
}
.pos-top.pos-center.align_center.column_parent.col-lg-6.col-padding {
    padding: 0 0 0 1px;
}
.main-wrapper.AAA {
    background-color: #fff;
    padding-top: 0px;
}
.post-wrapper.XX .vc_row.row-container > .row.unequal {
    padding: 1px 0;
}
#footer.hide{
	display:none;
}
.custom-accordion-wrapper .panel.panel-default {
    border-color: #fff;
}
.custom-accordion-wrapper .panel.panel-default a {
    color:#fff;
    padding-left: 19px !important;
}
.custom-accordion-wrapper .panel-title > a span:after {
    margin-top: -5px;
    font-weight: normal;
    font-size: 20px;
    right: 19.7px;
    margin-right: 0;
    position: absolute;
    color: #fff !important;
}
.custom-accordion-wrapper .panel-title > a span:before {
    content: "";
    display:block;
    border:1px solid #fff;
    width:20px;
    height:20px; 
	border-radius:100%;
    font-weight: normal;
    font-size: 20px;
    right: 15.55px;
    top:21px;
    position: absolute;
    color: #fff !important;
}
.custom-accordion-wrapper .panel-title.active > a span:after {
    right: 18.5px;
}
.custom-accordion-wrapper .panel-title.active > a,
.style-light .panel-title > a:focus,
.custom-accordion-wrapper .panel-title.active > a span:after{
    color: #ffffff !important;
}
.custom-accordion-wrapper .panel-title > a:hover{
	color: #333333 !important;
}
.custom-accordion-wrapper .collapse.in {
    display: block;
    background-color: #fff;
}
.menu-logo-img3 a{
	margin: 10px 0 3px 9px !important;
	position: relative;
}
.menu-logo-img3 a img{
	height: 32px;
	margin: 0 0 0 0 !important;
	position: relative;
	opacity:1;
	-webkit-transition:opacity 300ms ease-in-out;
	-moz-transition:opacity 300ms ease-in-out;
	-o-transition:opacity 300ms ease-in-out;
	transition:opacity 300ms ease-in-out;
}
.menu-logo-img3 a:hover img{
	opacity:0.7;
	height: 32px;
}
.menu-logo-img3 .menu-smart.sm.menu-icons{
	display:none;
}
.nav-tabs {
    border-bottom: 0px solid !important;
    margin: 0;
    padding: 0 !important;
    display: flex;
    text-align: center;
    justify-content: flex-end;
    flex-wrap: wrap;
}
.nav-tabs > li {
    display: table; 
    -webkit-transition:background-color 300ms ease-in-out;
    -moz-transition:background-color 300ms ease-in-out;
    -o-transition:background-color 300ms ease-in-out;
    -ms-transition:background-color 300ms ease-in-out;
    transition:background-color 300ms ease-in-out;
}
.nav-tabs > li:first-child{
	
}
.nav-tabs > li:first-child:after{
	content:'';
}
.nav-tabs > li > a {
    line-height: normal;
    padding: 0px 23px !important;
    display: table !important;
    height: 98px;
    vertical-align: middle;
    width: 100%;
    text-align:center;
}
.nav-tabs > li > a span {
    font-size: 15px !important;
    color: #fff !important;
    font-weight: 500;
    display: table-cell !important;
    vertical-align: middle;
}
.nav-tabs > li.active > a {
    border-color: transparent !important;
	border-bottom-width: 0 !important;
}
.nav-tabs li:first-child:before {
    content: '';
    display: block;
    height: 98px;  
    position: absolute;
    left: 0;
    background-repeat: no-repeat;
    background-position: center;
}
.ambientale-accordion li:first-child:before {
	background-size: 45px;
	background-image: url(/wp-content/uploads/2018/10/lgh-logo-tab_ambiente.png);
}
.sociale-accordion li:first-child:before {
	background-size: 45px;
	background-image: url(/wp-content/uploads/2018/10/ico-valore_sociale.png);
}
.economico-accordion li:first-child:before {
	background-size: 45px;
	background-image: url(/wp-content/uploads/2018/10/ico-valore_economico.png);
}
.custom-accordion-wrapper .ambientale-accordion .panel.panel-default {
    background-color: #479a14;
}
.ambientale-accordion .nav-tabs > li {
    width: calc((100% / 6) - 2px);
    background-color: #a7cd96;
    margin: 0 1px;
	-webkit-transition: background-color 300ms ease-in-out;
	-moz-transition: background-color 300ms ease-in-out;
	-o-transition: background-color 300ms ease-in-out;
	-ms-transition: background-color 300ms ease-in-out;
	transition: background-color 300ms ease-in-out;
}
.ambientale-accordion .nav-tabs li:first-child:before {
    background-color: #a7cd96; 
    width: calc((100% / 6) - 2px);
}
.ambientale-accordion .nav-tabs > li:hover,
.ambientale-accordion .nav-tabs > li.active > a {
    background-color: #479a14;
}
.custom-accordion-wrapper .economico-accordion .panel.panel-default {
    background-color: #ec4134;
}
.economico-accordion .nav-tabs > li {
    width: calc((100% / 4) - 2px);
    background-color: #ff968f;
    margin: 0 1px;
}
.economico-accordion .nav-tabs li:first-child:before {
    background-color: #ff968f; 
    width: calc((100% / 4) - 2px);
}
.economico-accordion .nav-tabs > li:hover,
.economico-accordion .nav-tabs > li.active > a {
    background-color: #ec4134;
}
.custom-accordion-wrapper .sociale-accordion .panel.panel-default {
    background-color: #019ee1;
}
.sociale-accordion .nav-tabs > li {
    width: calc((100% / 5) - 2px);
    background-color: #72bfeb;
    margin: 0 1px;
}
.sociale-accordion .nav-tabs li:first-child:before {
    background-color: #72bfeb; 
    width: calc((100% / 5) - 2px);
}
.sociale-accordion .nav-tabs > li:hover,
.sociale-accordion .nav-tabs > li.active > a {
    background-color: #019ee1;
}
.aree-accordion .nav-tabs > li {
    width: calc((100% / 5) - 4px);
    margin: 0 1px;
}
 .aree-accordion .nav-tabs > li {
   transform: skewX(-10deg);
}
.aree-accordion .nav-tabs > li > a {
    height: 95px;
	border-radius: 0 0 25px 0;
}
.aree-accordion .nav-tabs > li > a span {
    font-size: 18px !important;
    color: #fff !important;
    font-weight: 600;
    display: table-cell !important;
    vertical-align: middle;
    font-family: 'Titillium Web' !important;
    line-height: 1.2;
    padding: 0 26px;
    transform: skewX(10deg);
	white-space: normal;
}
.aree-accordion .nav-tabs li:first-child:before {
    display:none !important;
}
.aree-accordion .nav-tabs > li > a{

    padding:0 !important;
}

.aree-accordion .nav-tabs > li:nth-child(1) > a {
    background-color: #479a14;
}
.aree-accordion .nav-tabs > li:nth-child(2) > a,
.aree-accordion .nav-tabs > li:nth-child(3) > a,
.aree-accordion .nav-tabs > li:nth-child(4) > a {
    background-color: #e0bf2b;
    padding: 0 !important;
}

.aree-accordion .nav-tabs > li:nth-child(5) > a {
    background-color: #00a0e2;
}
.aree-accordion .nav-tabs > li:nth-child(1).active > a {
    background-color: #479a14;
}
.aree-accordion .nav-tabs > li:nth-child(2).active > a,
.aree-accordion .nav-tabs > li:nth-child(3).active > a,
.aree-accordion .nav-tabs > li:nth-child(4).active > a{
    background-color: #f5de83;
}
.aree-accordion .nav-tabs > li:nth-child(5).active > a {
    background-color: #66d0f4;
}
.aree-accordion .nav-tabs {
    justify-content: space-around;
}
.main-container .aree-accordion .row-inner {
    width:calc(100% + 36px);
}
* > .aree-accordion .btn-container .last-nop{
     margin-right: 9px; 
}
.pum-content.popmake-content .row-inner > div {
    padding: 0px 0px 0px 0px;
}
.pum-content.popmake-content .row-container .col-one-gutter > .row-inner > div {
    padding-left: 1px;
    padding-right: 0px;
}
.pum-content.popmake-content .unequal.row, 
.pum-content.popmake-content .uncol.unexpand, 
.pum-content.popmake-content .uncol.unexpand > div > div > .uncont, 
.pum-content.popmake-content .unequal.row > .row-inner > div > .uncol, 
.pum-content.popmake-content .unequal .row-internal  {
    height: 100%;
}
.pum-content.popmake-content .row {
    width: 100%;
    table-layout: fixed;
}
.pum-content.popmake-content .row-container .one-bottom-padding {
    padding-bottom: 1px;
}
.pum-content.popmake-content .row-container .single-top-padding {
    padding-top: 36px;
}
.pum-content.popmake-content .row-container .row-parent .uncont > *:first-child, 
.pum-content.popmake-content .row-container .row-parent .uncont > *:first-child:not(.divider-wrapper):not(.edit-account) > *:first-child:not(.isotope-wrapper):not(.justified-wrapper):not(.index-wrapper):not(.edit-account), 
.pum-content.popmake-content .row-container .row-parent .uncont > *:first-child:not(.divider-wrapper):not(.edit-account) > *:first-child > *:first-child, 
.pum-content.popmake-content .row-container .row-parent .uncont > *:first-child:not(.divider-wrapper):not(.edit-account) > *:first-child:not(.isotope-wrapper):not(.justified-wrapper):not(.index-wrapper):not(.edit-account) > *:first-child > *:first-child
{
    margin-top: 0px !important;
}

.matrice-legend.row-internal.row-container .col-lg-4 {
    width:33.3333%;
    clear:none;
	    padding-top: 36px !important;
	float:left;
}

@media (max-width: 959px) {
	.menu-logo-img3 a{
		margin: 10px 0 15px 36px !important;
		position: relative;
	}	
	.col-lg-2.menu-horizontal.yt {
		width: auto;
		position: absolute;
		right: 0;
		height: 20px !important;
		bottom: -28px;
		padding: 3px;
	}
	.col-lg-2.menu-horizontal.yt a img {
		width: 50px !important;
	}
}

@media (max-width: 768px) {
	
}





@media (max-width: 667px){
	div#canvas-parent {
		max-width: 667px;
	}
	div#canvas-parent {
		position: relative;
		width: calc(100% + 85px);
		
		float: left;
		max-width: 667px;
		margin-bottom: 18px;
	}
	div#canvas-parent canvas {
    	margin-left: -85px;
	}
}
@media (max-width: 812px){


    .ambientale-accordion .nav-tabs > li {
        width: calc((100% / 3) - 2px);
        margin-bottom:2px;
    }
    .ambientale-accordion .nav-tabs > li > a,
    .economico-accordion .nav-tabs > li > a,
    .sociale-accordion .nav-tabs > li > a,
    .aree-accordion .nav-tabs > li > a   {
        line-height: 16px !important;   
        letter-spacing:normal !important;
    }
    .ambientale-accordion .nav-tabs li:first-child:before {
        width: calc((100% / 3) - 1px);
        margin: 0 1px;
    }
    .ambientale-accordion .nav-tabs
     {
        border-bottom: 0px solid !important;
        margin: 0;
        padding: 0 !important;
        display: flex;
        text-align: center;
        justify-content: center;
         
    }
   
    .ambientale-accordion .nav-tabs > li:first-child{
        margin-left: calc((100% / 3) + 1px);
    }
    .economico-accordion .nav-tabs > li > a
    .ambientale-accordion .nav-tabs > li > a {
        padding: 0px 18px !important;
  

    }
    .economico-accordion .nav-tabs > li > a span,
    .ambientale-accordion .nav-tabs > li > a span{
        font-size:16px !important;
       
    }
}
@media (max-width: 600px){
    .economico-accordion .nav-tabs{

    }
    .economico-accordion .nav-tabs li:first-child:before,
    .sociale-accordion .nav-tabs li:first-child:before {
        display:none;
    }
    .economico-accordion .nav-tabs > li {
        width: calc((100% / 3) - 2px);
    }
    .sociale-accordion .nav-tabs > li {
        width: calc((100% / 4) - 2px);
    }
     .economico-accordion .nav-tabs > li > a,
     .sociale-accordion .nav-tabs > li > a {
        padding: 0px 4px !important;
    }
    .economico-accordion .nav-tabs > li > a span{
        font-size:14px !important;
    }
    .aree-accordion .nav-tabs > li > a span {
    font-size: 17px !important;
    }
    
}

@media (max-width: 678px){


   .economico-accordion .nav-tabs > li > a span,
    .ambientale-accordion .nav-tabs > li > a span,
    .sociale-accordion .nav-tabs > li > a span{
        font-size:14px !important;
          letter-spacing:normal !important;
    }
    .aree-accordion .nav-tabs > li {
        width: calc((100% / 3) - 4px);
        margin: 0 1px 5px;
    }
    .aree-accordion .nav-tabs > li > a {
        height: 75px;
        border-radius: 0 0 25px 0;
    }
}


@media (max-width: 425px){

      .ambientale-accordion .nav-tabs > li > a {
        padding: 0px 14px !important;
    }
    .ambientale-accordion .nav-tabs li:first-child:before {
        display:none
    }
   .ambientale-accordion .nav-tabs > li:first-child{
        margin-left: 0;
    }
    .ambientale-accordion .nav-tabs > li > a span{
        font-size:14px !important;
    }
     .ambientale-accordion .nav-tabs > li:nth-child(4),
    .ambientale-accordion  .nav-tabs > li:nth-child(5){
         width: calc((100% / 2) - 3px);
    }
    .sociale-accordion .nav-tabs > li {
        width: calc((100% / 2) - 2px);
        margin-bottom:2px;
        height:70px
    }
    .sociale-accordion .nav-tabs > li a {

        height:70px
    }
    .aree-accordion .nav-tabs > li{
        width: calc((100% / 3) - 4px);
    }
    .aree-accordion .nav-tabs > li:nth-child(1),
    .aree-accordion .nav-tabs > li:nth-child(2) {
        width: calc((100% / 2) - 4px);
        margin: 0 1px 5px;
    }
    .aree-accordion .nav-tabs > li > a span{
        padding:0 10px;
    }
    .aree-accordion .nav-tabs > li > a span {
    font-size: 15px !important;
    }
}



@media (max-width:375px){

     .ambientale-accordion  .nav-tabs > li > a {
        padding: 0px 5px !important;
    }
    .ambientale-accordion .nav-tabs li:first-child:before {
        display:none
    }
   .ambientale-accordion .nav-tabs > li:first-child{
        margin-left: 0;
    }
    .ambientale-accordion .nav-tabs > li > a {
         height:50px;
    }
    .ambientale-accordion .nav-tabs > li > a span{
        font-size:12px !important;
    }
    .ambientale-accordion  .nav-tabs > li:nth-child(4),
     .ambientale-accordion .nav-tabs > li:nth-child(5){
         width: calc((100% / 2) - 3px);
    }
	 .aree-accordion .nav-tabs > li{
        width: calc((100% / 2) - 4px);
    }
}
.infobox_matrice-template-default .gdpr.gdpr-privacy-bar {
    display: none !important;
}
.nf-form-fields-required {
    display: none;
}
.page-id-468 .main-container .row-container:not(.limit-width) .no-h-padding {
    padding-left: 18px;
    padding-right: 18px;
}
.home-tab-new ul.nav.nav-tabs li {
    width:25%;
    position: relative;
}
.home-tab-new  ul.nav.nav-tabs li:nth-child(1){
	display:none;
}
.home-tab-new  ul.nav.nav-tabs li:nth-child(2) {
    background:#6D8937;
}
.home-tab-new  ul.nav.nav-tabs li:nth-child(3) {
    background:#DCBF4C;
}
.home-tab-new  ul.nav.nav-tabs li:nth-child(4) {
    background:#E69736;
}
.home-tab-new  ul.nav.nav-tabs li:nth-child(5) {
    background:#6FBDD9;
}
.home-tab-new  .nav-tabs > li > a span {
    font-size: 22px !important;
    color: #fff !important;
    font-weight: 700;
    display: table-cell !important;
    vertical-align: middle;
    letter-spacing: normal;
    text-transform:none;
}
.home-tab-new   .nav-tabs li:before {
    content: '';
    display:block;
    position: absolute !important;
    width: 50px;
    height: 55px;
    background-repeat: no-repeat;
    /* top: 5px; */
    /* background-color:red; */
    background-size: cover;
    background-position: top center;
    left: 0;
    right: 0;
    margin: 15px auto 0;
	pointer-events: none;
}
.vc_row.vc_custom_1566813559963.row-container {
    margin: 0 !important;
}

.vc_row.vc_custom_1566813559963.row-container .row.full-width.row-parent {
    padding:0;
    margin:0 !important;
}
.home-tab-new .nav-tabs > li > a {
    padding-top: 30% !important;
}
.home-tab-new .nav-tabs li:before {

    margin: 9% auto 0;
}
.home-tab-new   .nav-tabs li:nth-child(2):before {
    background-image:url(/wp-content/uploads/2019/08/ambiente.png);
}
.home-tab-new   .nav-tabs li:nth-child(3):before {
    background-image:url(/wp-content/uploads/2019/08/energia.png);
}
.home-tab-new   .nav-tabs li:nth-child(4):before {
    background-image:url(/wp-content/uploads/2019/08/calore.png);
    background-size: contain;
}
.home-tab-new   .nav-tabs li:nth-child(5):before {
    background-image:url(/wp-content/uploads/2019/08/smart-and-green.png);
}
.home-tab-new .nav-tabs > li > a {
    line-height: normal;
    padding: 0px 23px !important;
    display: table !important;
    /* height: 132px; */
    vertical-align: middle;
    width: 100%;
    text-align: center;
    padding-top: 90px !important;
    padding-bottom:20px !important;
}
.home-tab-new .nav-tabs > li > a span:after {
    content: 'scopri di più';
    display: block;
    position: relative;
    width: 95px;
    /* left: 0; */
    /* right: 0; */
    margin: 10px auto 0;
    font-size: 10px;
    pointer-events: none;
    text-transform: uppercase;
    font-weight: 400;
    border: 1px solid #fff;
    border-radius: 4px;
}
.home-tab-new .tab-content {
    padding-top:0;
    border-top: 2px solid #fff !important;
}

.home-tab-new  li.active:after {
    content:'';
    position:absolute;
    z-index: 100;
    width: 8px;
    height: 8px;
    border-style: solid;
    border-width: 14px;
    border-color: #999999 transparent transparent;
    left:30px;
}

.home-tab-new  li:nth-child(2).active:after {
    border-color: #6d8838 transparent transparent;
}
.home-tab-new  li:nth-child(3).active:after {
    border-color: #dcbf4b transparent transparent;
}
.home-tab-new  li:nth-child(4).active:after {
    border-color: #e69735 transparent transparent;
}
.home-tab-new  li:nth-child(5).active:after {
    border-color: #6fbcd9 transparent transparent;
}
.home-tab-new .tab-content .tab-pane:nth-child(1){
    display:none;
}

/*MENU LATERALI*/
div[class$="-laterale-container"] ul#menu-chi-siamo-laterale  li a,
div[class$="-laterale-container"] ul#menu-il-gruppo-laterale  li a,
div[class$="-laterale-container"] ul#menu-calore-laterale  li a,
div[class$="-laterale-container"] ul#menu-comunicazione-laterale  li a,
div[class$="-laterale-container"] ul#menu-energia-laterale  li a,
div[class$="-laterale-container"] ul#menu-ambiente-laterale  li a,
div[class$="-laterale-container"] ul#menu-responsabilita-sociale-laterale  li a,
div[class$="-laterale-container"] ul#menu-corporate-governance-laterale  li a,
div[class$="-laterale-container"] ul#menu-fornitori-laterale  li a,
div[class$="-laterale-container"] ul#menu-lavora-con-noi-laterale  li a,
div[class$="-laterale-container"] ul#menu-attivita-laterale  li a{
    color: #fff !important;
}
.widget.widget_nav_menu {
    border-left: 1px solid #ccc;
}
div[class$="-laterale-container"] > ul {
        list-style: none;
     padding: 0px 0px 0px 18px;
    margin: 0 0 0 20px;
}

div[class$="-laterale-container"]  ul li{
    list-style:none;
    padding:0;
    margin:0;
}
div[class$="-laterale-container"]  ul li a{
    display:block;
    /*background-color: #6c8b38;*/
	background-color: #759439;
    color: #fff !important;
    font-size: 15px;
    font-weight: 700;
    padding: 9px 20px;
    margin: 0 0 5px;
    border-radius: 2px;
	    line-height: 24px;
}

div[class$="-laterale-container"]  ul li a:hover{
	 background-color: #6d8d49;
    color: #fff !important;
}
div[class$="-laterale-container"]  ul li ul a{
    display:block;
    background-color: #fff;
    color: #535659 ;
    font-family: 'Oswald';
    font-weight: 700;
    padding: 0px 0px;
    margin: 0 0 0px;
    border-radius: 0px;

}
div[class$="-laterale-container"]  ul  li ul li:last-child {
    margin-bottom: 10px;
    
}
div[class$="-laterale-container"]  ul li.menu-item.menu-item-has-children a {

    position:relative;

}
div[class$="-laterale-container"]  ul li.menu-item.menu-item-has-children > a:after {
        content: "\f106";
        font-family: 'uncodeicon' !important;
        position:absolute;
        right:10px;
        font-size:22px;
        transform: rotate3d(0, 0, 1,0deg);
        transition: all 200ms ease-in-out;
}
div[class$="-laterale-container"]  ul li.menu-item.menu-item-has-children > a:hover:after {
    transform: rotate3d(0, 0, 1, 180deg);
}


div[class$="-laterale-container"]  ul li ul {
    margin: 0 0 0 0px;
    border-left: 0px solid #ccc;
}
div[class$="-laterale-container"]  ul li ul a {
    display: block;
    background-color: #fff;
    font-family: 'Oswald';
    padding: 0px 10px 5px 0px;
    margin: 0 0 0px;
    border-radius: 0px;
    color: #535659 !important;
    font-size: 11px;
    text-transform: uppercase;
    line-height: 14px;
    font-weight: 400 !important;
}
ul#menu-responsabilita-sociale-laterale li ul.sub-menu a{
    display: block;
    margin: 0 0 0px;
    border-radius: 0;
    color: #535659 !important;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 400 !important;
    line-height: 19px;
}

ul#menu-responsabilita-sociale-laterale li ul.sub-menu {
    margin: 10px 0 0px;

}


/*MOBILE TAB SCHEDE HOME NEW*/



@media screen and (max-width:800px){
    .home-tab-new .nav-tabs > li > a {
    line-height: normal;
    padding-left: 5px !important;
    padding-right: 5px !important;

    }
}
@media screen and (max-width:667px){
  .home-tab-new .nav-tabs > li > a {
    
    padding-bottom: 15px !important;
}
}
@media screen and (max-width:600px){
  .home-tab-new ul.nav.nav-tabs li {
    width: 50%;
    position: relative;
}
}
@media screen and (max-width:375px){
  .home-tab-new ul.nav.nav-tabs li {
    width: 100%;
    position: relative;
}
}

/*FOOTER NEW*/

footer#colophon .footer-link li a span:before {
    content:'■';
    color:#fff;
    left:-1px;
    position:absolute;
    }
footer#colophon .footer-link li {
    margin-left: 15px;
    }

footer#colophon .footer-link h4 {
    font-size: 14px;
    margin-bottom: 0px !important;
    font-weight: 600;
    font-family: 'Oswald';
    line-height: 1.2;
}
.vc_row.footer-link ul {
    margin-top: 18px !important;
}
footer#colophon .footer-link li {
    font-size: 13px;
    font-weight: 400;
    font-family: 'Oswald';
    line-height: 20px !important;
}
body.hmenu .menu-primary .menu-horizontal .menu-smart > li > a, .navbar-cta ul.menu-smart > li > a{
    background-color: #759439;
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    margin-left: 1px;
    padding-left: 18px !important;
    padding-right: 18px !important;
    -webkit-transition:all 300ms ease-in-out;
    -moz-transition:all 300ms ease-in-out;
    -o-transition:all 300ms ease-in-out;
    transition:all 300ms ease-in-out;
	font-weight: 700;
	    letter-spacing: normal;
}
body:not(.menu-force-opacity).page-template-default .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a
{
    color:white !important;
}
body[class*=hmenu-]:not(.hormenu-position-right) .menu-primary .navbar-nav-last:not(.navbar-cta) > ul > li:first-child > a {
    padding-left: 18px !important;
}
body[class*=hmenu-]:not(.hormenu-position-right) .menu-primary .navbar-nav-last:not(.navbar-cta) > ul > li:last-child > a {
    padding-right: 18px !important;
}
.col-lg-0 {
    padding-right:  10px !important;
}
body.hmenu .menu-primary .menu-horizontal .menu-smart > li > a:hover, 
.navbar-cta ul.menu-smart > li > a:hover{
    background-color:#6d8d49;

}
body[class*=hmenu-]:not(.hormenu-position-right)
 .navbar-nav-last:not(.navbar-cta) > ul > 
 li:first-child > a {
    padding-left: 12px !important;
}
body[class*=hmenu-]:not(.hormenu-position-right)
 .navbar-nav-last:not(.navbar-cta) > ul > 
 li:last-child > a {
    /* padding-right: 53px !important; */
}
.menu-animated .menu-horizontal .menu-smart > li > ul:not(.mega-menu-inner):not(.cart_list) li > a {
    color: #333;
    font-size: 13px;
    font-weight: 300;
}

.submenu-dark .menu-horizontal .menu-smart ul {
    opacity: 0.85;
}
ul#menu-principale {
    font-size: 0;
}
.submenu-light .menu-horizontal .menu-smart ul {
    background-color: rgba(255, 255, 255, 0.85);
}

ul#menu-main-nuovo {
    line-height: 0px !important;
}

ul#menu-main-nuovo {
  font-size:0;
}

.col-lg-2.menu-horizontal.yt {
    text-align: right;
    display: inline-table;
    height: 100%;
    background-color: #f7f7f7;
}
.top-menu .col-lg-2.menu-horizontal.yt {
    width: 89px;
    background-color: #fff;
}
.col-lg-2.menu-horizontal.yt a {
    display: table-cell;
    vertical-align: middle;
    /* padding: 4px 10px; */
    min-width: 90px;
    text-align: center;
}
.col-lg-2.menu-horizontal.yt a img {
    width: 74px;
    height: auto;
    max-width: 74px;
}
.menu-wrapper.menu-sticky .menu-container {
    border-color: #fff;
}
.home-news h4.t-entry-title a{
    color:#6c8b38 !important;
}
.home-news .t-entry p{
    font-size: 13px;
    line-height: 15px;
}
.menu-container {
    border-color: #f7f7f7 !important;
		background-color: #fff;

}
.pos-top.pos-center.align_left.column_parent.col-lg-6.home-video.no-internal-gutter {
    padding-top: 7px;
}

ul.drop-menu.sm-nowrap {
    background-color: rgba(247, 247, 247, 0.85);
}
ul.drop-menu.sm-nowrap a{
    color:#759439;
}
/**************************************ARTICOLO SINGOLO **************/
.single.single-post .post-content  h1.post-title {
    color: #759439;
    font-size: 24px;
}
.single.single-post .author-info {
    display:none
}
.single.single-post a{
    color:#759439;
}
.single.single-post .post-content p{
    color:#777777;
}
/**************************************COOKIES BAR **************/
.gdpr.gdpr-privacy-bar a {
    color: #759439;
}
.gdpr.gdpr-privacy-bar button.gdpr-preferences {
    display: ;
}
/**************************************TOP MENU **************/
.top-menu.mobile-hidden.tablet-hidden.navbar.menu-secondary {

    background-color: #ccc;

}
.top-menu li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-link,
li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-2550.menu-item-link  {
    background-color: #FF9800;
	    width: 140px;
	    text-align:center;
}
ul.top-menu{

}

.top-menu a {
    color: #ffffff;
    font-size:14px;
    font-weight:700  !important;
    text-transform:none !important
}
.menu-container ul.menu-smart li > a {
    font-weight: 700  !important;
	font-size: 14px;
}
.top-menu a  i.fa.fa-angle-right.fa-dropdown {
	display:none;
}

ul#menu-main-top {
    font-size: 0px;
}

li.menu-item.menu-item-2550{
    border-right: 1px solid #fff !important;
    border-left: 1px solid #fff;
}
li#menu-item-2549 a {
    padding-right: 9px !important;
}
@media (max-width: 959px){

	.top-menu li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-link,
	li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-2550.menu-item-link  {
		background-color: #FF9800;
			width: 100%;
			text-align:left;
	}
	.menu-smart a i.fa-dropdown.fa-angle-right {
	   display:none
	}
	
}
/**************************************ICONA MENU MOBILE **************/
.lines,
.lines:before,
.lines:after {
  position: relative;
  background-color: #000;
}

/**************************************FORM SCUOLA **************/
div#nf-field-260-container {
    margin-bottom: 0;
    text-align: right;
    font-style: italic;
    font-size: 12px;
}

div#nf-field-260-container span {
    color: #e90907;
    font-weight: 800;
    font-size: 14px;
}

div#nf-field-258-wrap input,
div#nf-field-257-wrap input{
    height: 18px;
}
.x-axis-label {
    font-size: 18px;
    font-weight: 700;
    color: #393939;
    padding-left: 22px;
    position: absolute;
    bottom: -18px;
}
ul#menu-main-nuovo li:nth-child(6) {
    /*display:none;*/
}

.col-lg-2.menu-horizontal.yt {
    display: none;
}
ul#menu-main-nuovo > li:nth-child(6) a {
    background-color: #f7f7f7;
    color: #f7f7f7;
    width: 55px;
}

ul#menu-main-nuovo > li:nth-child(6) a  i {
    display: inline-block;
    background-image: url(/wp-content/uploads/2021/04/A2A_Logo_payoff_life.png);
    width: 67px;
    height: 28px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: absolute;
    left: 6px;
    top: 30px;
}
ul#menu-main-nuovo > li:nth-child(6) a i:before{
    display:none;
}
@media (max-width: 959px){
    ul#menu-main-nuovo > li:nth-child(6) a  i {
        position:relative;
        /* width:100%; */
        height: 30px;
        left: 15px;
        top: 4px;
        width: 62px;
        right: unset;
        float: none;
        position: absolute;
    }
     ul#menu-main-nuovo > li:nth-child(6) a   {
        width:100%;
        heigt:auto;
        text-align: left;
    }
    ul#menu-main-top-1 li a{
        background-color:#e69735
    }
}

.attivita-mobile .panel-group > div:nth-child(1) {
    background-color:#6d8838;
}
.attivita-mobile .panel-group  > div:nth-child(2) {
    background-color:#dcbf4b;
   
}
.attivita-mobile .panel-group  > div:nth-child(3) {
    background-color:#e69735;
}
.attivita-mobile .panel-group  > div:nth-child(4) {
    background-color:#6fbcd9;
}

.attivita-mobile .panel-group  .panel-title > a span {
    color: #fff;
    font-size: 22px !important;
    color: #fff !important;
    font-weight: 700 !important;
    text-transform: none;
}
.attivita-mobile .panel-group  .panel-title > a span:after {
    right: 10px;
    color: #fff !important;
	bottom: 18px;
    font-size: 20px;
}
.attivita-mobile .panel-group  .panel-title > a span:before {
    content: '';
    display: block;
    width: 50px;
    height: 55px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top center;
    left: 0;
    right: 0;
    margin: 5px auto 0;
    pointer-events: none;
}

.attivita-mobile .panel-group  > div:nth-child(1) .panel-title > a span:before {
    background-image: url(/wp-content/uploads/2019/08/ambiente.png);
}
.attivita-mobile .panel-group  > div:nth-child(2) .panel-title > a span:before {
    background-image: url(/wp-content/uploads/2019/08/energia.png);
}
.attivita-mobile .panel-group  > div:nth-child(3) .panel-title > a span:before {
    background-image:url(/wp-content/uploads/2019/08/calore.png);
}
.attivita-mobile .panel-group  > div:nth-child(4) .panel-title > a span:before {
    background-image: url(/wp-content/uploads/2019/08/smart-and-green.png);
}
.attivita-mobile .panel-body {
    padding-top:0;
    padding-bottom:0;
}
div#popmake-3768 {
    padding: 0;
}

div#popmake-3768 .pum-content.popmake-content  a{
    line-height: 0;
    padding: 0;
    margin: 0;
    display: block;
}

div#popmake-3768  p {
    padding: 0;
    margin: 0;
}
body.textual-accent-color .post-content 
p:not(.entry-small):not(.panel-title):not(.t-entry-member-social) 
a:not(.btn) {
    text-decoration: underline;
}
.panel-body.wpb_accordion_content.ui-accordion-content {
    background-color: #fff !important;
}

.custom-accordion-wrapper  .panel.panel-default {
    background-color:#6d8b39
}
.custom-accordion-wrapper  .panel.panel-default .panel-title a{
    color:#fff;
    padding-left: 19px !important;
}
.custom-accordion-wrapper  .panel.panel-default .panel-title.active a{
    color:#fff !important;
    padding-left: 19px !important;
}
.custom-accordion-wrapper .panel-title > a span:after {
    margin-top: -5px;
    font-weight: normal;
    font-size: 20px;
    right: 19.7px;
    margin-right: 0;
    position: absolute;
    color: #fff !important;
}
.custom-accordion-wrapper .panel-title.active > a span:after{
    color:#fff !important;

}
.custom-accordion-wrapper .panel-title > a span:before {
    content: "";
    display: block;
    border: 1px solid #fff;
    width: 20px;
    height: 20px;
    border-radius: 100%;
    font-weight: normal;
    font-size: 20px;
    right: 15.55px;
    top: 21px;
    position: absolute;
    color: #fff !important;
}
.custom-accordion-wrapper .panel-title > a:hover {
    color: #333333 !important;
}

.custom-accordion-wrapper .panel-body {
    padding-left:18px;
    padding-right:18px;
}
.custom-accordion-wrapper .nav-tabs > li > a span {
    white-space: inherit;
}
.page-id-3927 footer#colophon .vc_row.text10 span.s1 a{
	display:none;
}

/**** CORREZIONE SFONDO TENDINA E LINK PRIMA VOCE MENU *****/

li#menu-item-2387 ul {
    background-color: rgba(247, 247, 247, 0.85);
}
li#menu-item-2387 ul li a {
    color: #759439;
}
/**** PAGINA RICERCHE IN CORSO PULSANTE INVIA CV *****/
a.AHRP_self {
    background-color: #75943a;
    color: #fff;
    font-size: 12px;
    padding: 13px 31px 13px 31px !important;
    font-style: normal !important;
    text-align: center;
    vertical-align: middle;
    margin-top: 1px;
    margin-bottom: 1px;
    cursor: pointer;
    background-image: none;
    border-style: solid;
    border-radius: 2px;
    outline: none;
    white-space: pre-wrap;
    margin-top: 72px;
    -webkit-text-stroke: 0px;
    display: block;
    font-weight: 700;
	border-width:1px;
    text-transform: uppercase;
}
a.AHRP_self:hover {
    /* animation-name: btn-ripple-out; */
    background-color: white;
}
a.AHRP_self:before{
   content: "\f003  ";
    font-family: uncodeicon!important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
/******************* TABELLA COOKIES PAGINA PRIVACY*****************/
table.tg.cookies-table td {
    padding: 8px 5px 7px;
	font-weight: 500;
}
table.tg.cookies-table tr:first-child td b{
    font-weight:600;
}
table.tg.cookies-table{
  font-size:14px
}
table.tg.cookies-table tr td:first-child  {

    min-width:150px;
}
table.tg.cookies-table tr td:nth-child(6){
    width:250px;
}
table.tg.cookies-table tr td:first-child span {
    word-break: break-all;
    min-width:100px;
}
table.tg.cookies-table tr td:nth-child(6) a {
word-break: break-all;
  font-size:13px
}
/****** CSS LANDING A2A ***********/

.page-id-5225 .menu-wrapper {
    display:none !important;
}
#landing-col,
#landing-col h1,
#landing-col h3,
#landing-col p,
#landing-col a{
    font-family: 'Maven Pro' !important;
}
#landing-col a{
    font-family: 'Maven Pro' !important;
    font-weight:bold;
    color:#009fda !important;
}
#landing-col a:hover{
    color:#4dbce5 !important;
}
#landing-col h1 {
    margin-top:0;
    line-height: 31px;
    /*font-size:31px;*/
    font-size: calc(26px + (31 - 26) * ((100vw - 375px) / (768 - 375)));
}
#landing-col h2 {
    margin-top:0;
    line-height: 45px;
    /*font-size:50px;*/
    font-size: calc(40px + (50 - 40) * ((100vw - 375px) / (768 - 375)));
}
.row-desk #landing-col p {
    color:#fff !important;
    line-height:normal;
	font-weight: 500 !important;
}
#landing-col .landing-txt.big p{
    font-size: calc(18px + (20 - 18) * ((100vw - 375px) / (768 - 375))) !important;
    line-height:22px;
}
#landing-col .landing-txt.med p{
	font-size: calc(16px + (18 - 16) * ((100vw - 375px) / (768 - 375))) !important;
	line-height:22px;
}
#landing-col .landing-txt.big {
    margin-top:36px;
}
#landing-col span.btn-container a{
    font-size:18px;
    border-radius:22px !important;
    background-color: #ffa403 !important;
    border:0px solid !important;
    color:#fff !important;
}
#landing-col span.btn-container a:hover{
    background-color: #ffbf4f !important;
    color: #fff;
}
.row-mob-top{
	min-height: 40vh;
}
@media screen and (max-width: 959px) {
	#landing-col h2,
	#landing-col h1,
	#landing-col p,
	#landing-col p strong{
		color:#009fda !important;
	}
	 .row-mob-top .row.col-no-gutter.limit-width.row-parent {
        padding-left:15px
    }
	
}
@media screen and (min-width: 768px) {
	#landing-col h2 {
	
	    font-size:50px;
	
	}
	#landing-col h1 {
	    margin-top:0;
	    line-height: 31px;
	    font-size:31px;
	}
	#landing-col .landing-txt.big p{
	    font-size:20px !important;
	
	}
	#landing-col .landing-txt.med p{
		font-size:18px !important;
	}
}
@media (max-width: 599px){
    
    .uncode-single-media.text-left .single-wrapper {
        width:78% !important;
    }
}